-- 基础信息
base_info = {
	group_id = 133008615
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 615001, monster_id = 28020601, pos = { x = 1218.973, y = 333.737, z = -1025.168 }, rot = { x = 0.000, y = 268.433, z = 0.000 }, level = 30, drop_tag = "走兽", disableWander = true, climate_area_id = 1, area_id = 10 },
	{ config_id = 615002, monster_id = 28030204, pos = { x = 1315.240, y = 330.434, z = -441.802 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "鸟类", climate_area_id = 1, area_id = 10 },
	{ config_id = 615005, monster_id = 28020101, pos = { x = 1093.700, y = 344.994, z = -1074.884 }, rot = { x = 0.000, y = 295.592, z = 0.000 }, level = 30, drop_tag = "走兽", climate_area_id = 1, area_id = 10 },
	{ config_id = 615006, monster_id = 28020101, pos = { x = 895.215, y = 331.691, z = -609.444 }, rot = { x = 0.000, y = 226.443, z = 0.000 }, level = 30, drop_tag = "走兽", climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 615003, monster_id = 28050103, pos = { x = 1080.908, y = 347.247, z = -1063.285 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 1, area_id = 10 },
		{ config_id = 615004, monster_id = 28050103, pos = { x = 1082.210, y = 351.622, z = -1068.507 }, rot = { x = 0.000, y = 241.597, z = 0.000 }, level = 30, drop_tag = "魔法生物", climate_area_id = 1, area_id = 10 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 615001, 615002, 615005, 615006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
